
Redmine - Defect #7952

Issues by query from roadmap page should be for all, not just open issues

2011-03-21 19:31 - Gerry Hawkins

Status: Closed Start date: 2011-03-21

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.4

Description

In the Issues by section of a roadmap page the associated query for a given category should be for all issues, not just the open ones.

Modifying the query to show all issues for that version/category and then grouping by status would be an improvement.

Related issues:

Is duplicate of Redmine - Defect #7257: "Issues by" version links bad criterias Closed 2011-01-10

History

#1 - 2011-03-21 19:34 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Closed as duplicate of #7257.

#2 - 2011-03-21 19:34 - Etienne Massip

- Resolution changed from Invalid to Duplicate
